﻿.apple-banner{width:100%;height:750px;overflow:hidden;position:relative;z-index:9}
.apple-banner .swiper-container1{width:100%;height:100%;position:relative}
.apple-banner .swiper-container-horizontal>.swiper-pagination-bullets,.apple-banner .swiper-pagination-custom,.apple-banner .swiper-pagination-fraction{top:auto;bottom:30px;left:13.6%;right:inherit;width:auto;font-size:18px;color:#fff;font-weight:bold}
.apple-banner .swiper-pagination-bullet{display:inline-block;margin:0 10px;cursor:pointer;border-radius:0;position:relative;width:20px;height:5px;background:rgba(255,255,255,.45);opacity:1}
.apple-banner .swiper-pagination-bullet-active{background:#a01622}
@media screen and (max-width:1700px){.apple-banner{height:700px}
}@media screen and (max-width:1600px){.apple-banner{height:666px}
.apple-banner .swiper-container-horizontal>.swiper-pagination-bullets,.apple-banner .swiper-pagination-custom,.apple-banner .swiper-pagination-fraction{left:11%}
}@media screen and (max-width:1499px){.apple-banner{height:600px}
.apple-banner .swiper-container-horizontal>.swiper-pagination-bullets,.apple-banner .swiper-pagination-custom,.apple-banner .swiper-pagination-fraction{left:12.5%}
}@media screen and (max-width:1299px){.apple-banner{height:500px}
}@media screen and (max-width:1080px){.apple-banner{height:450px;padding-top:90px}
.apple-banner .swiper-container-horizontal>.swiper-pagination-bullets,.apple-banner .swiper-pagination-custom,.apple-banner .swiper-pagination-fraction{left:11%}
}@media screen and (max-width:1024px){.apple-banner{height:430px;top:0}
}@media screen and (max-width:768px){.apple-banner{height:350px}
.apple-banner .swiper-container-horizontal>.swiper-pagination-bullets,.apple-banner .swiper-pagination-custom,.apple-banner .swiper-pagination-fraction{left:8%}
}@media screen and (max-width:600px){.apple-banner{height:330px;padding-top:70px}
}@media screen and (max-width:500px){.apple-banner{height:290px}
}@media screen and (max-width:425px){.apple-banner{height:270px}
.apple-banner .swiper-container-horizontal>.swiper-pagination-bullets,.apple-banner .swiper-pagination-custom,.apple-banner .swiper-pagination-fraction{left:5%}
}@media screen and (max-width:375px){.apple-banner{height:250px}
.apple-banner .swiper-container-horizontal>.swiper-pagination-bullets,.apple-banner .swiper-pagination-custom,.apple-banner .swiper-pagination-fraction{bottom:20px}
}@media screen and (max-width:320px){.apple-banner{height:225px}
.apple-banner .swiper-container-horizontal>.swiper-pagination-bullets,.apple-banner .swiper-pagination-custom,.apple-banner .swiper-pagination-fraction{left:2%}
}.bttitle{text-align:center}
.bttitle h2{font-size:44px;color:#222;font-weight:bold;margin:0}
.bttitle em{display:inline-block;width:296px;height:26px;background:url(../images/indbtico.png) center no-repeat;margin:0 36px;background-size:100%}
.bttitle em:nth-of-type(2){transform:scaleX(-1) scaleY(1)}
.bttitle span{font-size:14px;color:#999;text-transform:uppercase}
@media screen and (max-width:920px){.bttitle h2{font-size:32px;margin:0}
.bttitle em{width:228px;height:20px;margin:0 20px}
}@media screen and (max-width:768px){.bttitle h2{font-size:26px;margin:0}
.bttitle em{width:182px;height:16px;margin:0 15px}
}@media screen and (max-width:768px){.bttitle h2{font-size:26px;margin:0}
.bttitle em{width:148px;height:13px;margin:0 10px}
}@media screen and (max-width:425px){.bttitle em{width:114px;height:10px;margin:3px 10px}
}@media screen and (max-width:390px){.bttitle em{display:none}
}.web_tjpro{padding:80px 0;min-height:300px;position:relative}
.web_tjpro .w1400{position:relative}
.web_tjpro .tjprobox{width:100%;overflow:hidden;margin-top:40px;position:relative;z-index:2}
.web_tjpro .tjprobox ul li{background:linear-gradient(to right,#eee,#ddd);overflow:hidden}
.web_tjpro .tjprobox ul li:hover{background:linear-gradient(to right,#787878,#262626)}
.web_tjpro .tjprobox ul li>div{width:100%;display:flex;align-items:center;justify-content:space-between;position:relative}
.web_tjpro .tjprobox ul li>div:after{content:"";display:block;width:85px;height:85px;background:url(../images/ico_hot.png) center no-repeat;position:absolute;top:0;right:0}
.web_tjpro .tjprobox ul li .pic{display:block;width:50%;height:250px;position:relative;overflow:hidden;padding:50px 50px 50px 25px}
.web_tjpro .tjprobox ul li .pic img{position:absolute;margin:auto;top:0;bottom:0;left:0;right:0;max-width:100%;max-height:100%}
.web_tjpro .tjprobox ul li .text{width:50%;padding:50px 0 50px 50px}
.web_tjpro .tjprobox ul li .text p{width:100%;margin-top:20px;font-size:16px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.web_tjpro .tjprobox ul li .text .name{width:100%;display:inline-block;font-size:24px;font-weight:bold;color:#222;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.web_tjpro .tjprobox ul li .text .type{font-size:16px;color:#999;display:flex;align-items:center;margin-top:5px}
.web_tjpro .tjprobox ul li .text .type span{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.web_tjpro .tjprobox ul li .text .type em,.web_tjpro .tjprobox ul li .text p i{display:inline-block;width:14px;height:14px;margin-right:8px}
.web_tjpro .tjprobox ul li .text .more{display:block;width:200px;height:50px;line-height:50px;padding:0 0 0 30px;background:url(../images/more1.png) no-repeat;color:#fff;font-size:16px;margin-top:40px;background-size:contain}
.web_tjpro .tjprobox .swiper-slide-active{background:linear-gradient(to right,#787878,#262626)}
.web_tjpro .tjprobox ul li.swiper-slide-active .name,.web_tjpro .tjprobox ul li:hover .text .name{color:#fff}
.web_tjpro .tjprobox ul li.swiper-slide-active .text .type,.web_tjpro .tjprobox ul li:hover .text .type,.web_tjpro .tjprobox ul li.swiper-slide-active .text p,.web_tjpro .tjprobox ul li:hover .text p{color:rgba(255,255,255,1)}
.web_tjpro .tjprobox ul li.swiper-slide-active .text .type em path,.web_tjpro .tjprobox ul li:hover .text .type em path,.web_tjpro .tjprobox ul li.swiper-slide-active .text p i path,.web_tjpro .tjprobox ul li:hover .text p i path{fill:#fff;opacity:1}
@media screen and (max-width:1560px){.web_tjpro{padding:70px 0}
}@media screen and (max-width:1440px){.web_tjpro{padding:60px 0}
.web_tjpro .tjprobox ul li .text .more{width:176px;height:44px;line-height:44px}
}@media screen and (max-width:1366px){.web_tjpro .tjprobox ul li .text .more{width:166px;height:42px;line-height:42px}
}@media screen and (max-width:1080px){.web_tjpro{padding:50px 0}
.web_tjpro .tjprobox ul li .text{padding:50px 0 50px 30px}
.web_tjpro .tjprobox ul li .pic{height:200px}
}@media screen and (max-width:1024px){.web_tjpro .tjprobox ul li .text .more{width:133px;height:33px;line-height:33px;padding:0 0 0 15px}
}@media screen and (max-width:920px){.web_tjpro{padding:30px 0}
.web_tjpro .tjprobox{margin-top:30px}
}@media screen and (max-width:550px){.web_tjpro .tjprobox{margin-top:20px}
.web_tjpro .tjprobox ul li .pic{padding:40px 40px 40px 20px;height:230px}
.web_tjpro .tjprobox ul li .text{padding:40px 20px 40px 40px}
}@media screen and (max-width:425px){.web_tjpro .tjprobox ul li>div{display:inline-block}
.web_tjpro .tjprobox ul li .text{padding:30px 30px 0 30px;width:100%}
.web_tjpro .tjprobox ul li .pic{height:210px;padding:0;margin:30px 0;width:100%}
}.web_cpzs{width:100%;overflow:hidden}
.indPro_mulu{margin:0 0 50px;text-align:center;max-height:60px;overflow:hidden}
.indPro_mulu a{display:inline-block;width:16.2%;height:60px;line-height:60px;margin-right:3px;text-align:center;color:#222;font-size:18px;background:#f4f4f4;padding:0 1.5%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transition:all .4s ease}
.indPro_mulu a:nth-child(6n){margin-right:0}
.indPro_mulu a:hover{background:#a01622;color:#fff;font-weight:bold}
.indPro_mulu a.on{background:#a01622;color:#fff;font-weight:bold}
.web_cpzs .prolist{width:100%;overflow:hidden;position:relative;padding-bottom:50px;min-height:300px}
.web_cpzs .prolist li{float:left;background:#fff;border:1px solid #e6e6e6;padding:30px}
.web_cpzs .prolist li:hover{border:1px solid #fff;box-shadow:0 9px 24px 0 rgba(0,0,0,.08)}
.web_cpzs .prolist li .pic{display:block;width:100%;height:272px;overflow:hidden;position:relative;background:#fff}
.web_cpzs .prolist li .pic img{position:absolute;margin:auto;top:0;bottom:0;left:0;right:0;max-width:100%;max-height:100%;transition:all .4s ease}
.web_cpzs .prolist li:hover .pic img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1)}
.web_cpzs .prolist li .text .name{font-size:18px;font-weight:bold;color:#222;margin:15px 0 5px;max-width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block;text-align:center}
.web_cpzs .prolist li:hover .text .name{color:#a5222e}
.web_cpzs .prolist li .text span{font-size:16px;color:#999;display:block;margin:0 auto;text-align:center;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.web_cpzs .prolist li .text span em{display:inline-block;width:14px;height:14px;background:url(../images/pro_xhico.png) center no-repeat;margin:0 9px -2px 0}
.web_cpzs .prolist li .text .btn{display:flex;justify-content:space-between;align-items:center;margin-top:30px}
.web_cpzs .prolist li .text .btn a{display:inline-block;width:175px;height:44px;line-height:44px;padding:0 0 0 30px;color:#fff;font-size:16px}
.web_cpzs .prolist li .text .btn .btn01{background:url(../images/more1.png) center no-repeat;background-size:contain}
.web_cpzs .prolist li .text .btn .btn02{background:url(../images/more2.png) center no-repeat;background-size:contain}
.web_cpzs .swiper-pagination-bullet{width:20px;height:5px;background:#bbb;border-radius:0}
.web_cpzs .swiper-pagination-bullet-active{background:#a5222e}
@media screen and (max-width:1366px){.indPro_mulu a{margin-right:2px}
}@media screen and (max-width:1200px){.web_cpzs .prolist li .text .btn{margin-top:20px}
.web_cpzs .prolist li .text .btn a{padding:0 0 0 20px}
}@media screen and (max-width:1080px){.indPro_mulu a{margin-right:1px}
.web_cpzs .prolist li{padding:20px}
.web_cpzs .prolist li .text .btn{margin-top:10px}
.web_cpzs .prolist li .text .btn a{padding:0 0 0 10px}
}@media screen and (max-width:920px){.indPro_mulu{margin:0 0 30px}
.indPro_mulu a{margin-right:0;width:16.2%}
.web_cpzs .prolist li .pic{height:240px}
.web_cpzs .prolist li .text .btn a{font-size:14px}
}@media screen and (max-width:820px){.indPro_mulu a{width:19.5%}
.web_cpzs .prolist li .pic{height:205px}
}@media screen and (max-width:768px){.web_cpzs .prolist{padding-bottom:0}
.web_cpzs .prolist li .text .btn a{padding:0 0 0 28px}
.web_cpzs .swiper-pagination-bullet{display:none}
}@media screen and (max-width:550px){.indPro_mulu{margin:0 0 20px}
.indPro_mulu a{width:32%}
.web_cpzs .prolist li .text .btn a{padding:0 0 0 10px}
}@media screen and (max-width:425px){.indPro_mulu a{font-size:16px}
.web_cpzs .prolist{overflow:inherit}
.web_cpzs .prolist li .text .btn a{padding:0 0 0 35px}
}@media screen and (max-width:320px){.indPro_mulu a{width:49%}
.web_cpzs .prolist li .text .btn a{padding:0 0 0 20px}
}.web_about{width:100%;margin:80px 0;background:url(../images/web_ableftbg.jpg) top no-repeat;position:relative}
.web_about:after{content:'';display:block;width:705px;height:100%;overflow:hidden;background:url(../images/web_abrightbg.jpg) center center no-repeat;background-size:cover;position:absolute;top:0;right:0}
.web_about .fl{width:60%;padding:120px 0}
.web_about .fr{width:32%;position:relative;z-index:2}
.web_about .bttitle{color:#fff;text-align:left}
.web_about .bttitle h2{color:#fff}
.web_about .bttitle em{transform:scaleX(-1) scaleY(1)}
.web_about .abcont{width:100%;margin:40px 0 0;font-size:18px;line-height:38px;color:rgba(255,255,255,.45);overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical}
.web_about .fl ul{display:flex;justify-content:space-between;align-items:center;margin:60px 0}
.web_about .fl ul li{width:270px;border:1px solid rgba(255,255,255,.25);padding:20px 25px;position:relative}
.web_about .fl ul li:before{content:"";width:44px;height:44px;background:url(../images/web_ab_ico01.png) center left no-repeat;display:inline-block;vertical-align:middle;padding-left:20px;float:left;position:relative;z-index:1}
.web_about .fl ul li:nth-child(2):before{background:url(../images/web_ab_ico02.png) center left no-repeat}
.web_about .fl ul li:nth-child(3):before{background:url(../images/web_ab_ico03.png) center left no-repeat}
.web_about .fl ul li:after{content:"";background:#a5222e;position:absolute;bottom:0;left:0;width:100%;height:0;z-index:0;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s}
.web_about .fl ul li span{font-weight:bold;font-size:18px;color:#fff;position:relative;z-index:1}
.web_about .fl ul li p{font-size:12px;text-transform:uppercase;color:rgba(255,255,255,.25);margin-top:5px;position:relative;z-index:1}
.web_about .fl ul li:hover:after{height:100%}
.web_about .more{display:block;width:200px;height:50px;line-height:50px;padding:0 0 0 30px;background:url(../images/more1.png) no-repeat;color:#fff;font-size:16px;background-size:contain}
.web_about .workshop{width:100%;margin:0 auto;padding:30px;overflow:hidden}
.web_about .workshop dl dd{width:100%;float:left;margin-bottom:20px;position:relative;overflow:hidden}
.web_about .workshop dl dd:nth-child(3n){margin-bottom:0}
.web_about .workshop dl dd:hover{background:#183980}
.web_about .workshop dl dd .pic{width:100%;height:258px;overflow:hidden}
.web_about .workshop dl dd .pic img{width:100%;height:100%;object-fit:cover;transition:all .4s ease}
.web_about .workshop dl dd:hover .pic img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1)}
.web_about .workshop dl dd .name{display:block;width:100%;height:100%;background:rgba(0,0,0,.5);position:absolute;top:-100%;left:0;color:#fff;font-size:18px;text-align:center;display:flex;align-items:center;justify-content:center}
.web_about .workshop dl dd:hover .name{top:0}
@media screen and (max-width:1680px){.web_about .fl{padding:80px 0}
.web_about:after{width:600px}
.web_about .workshop dl dd .pic{height:235px}
}@media screen and (max-width:1600px){.web_about:after{width:560px}
}@media screen and (max-width:1560px){.web_about{margin:70px 0}
.web_about .fl{padding:70px 0}
.web_about:after{width:550px}
.web_about .workshop dl dd .pic{height:225px}
.web_about .fl ul li:before{display:none}
.web_about .fl ul li{width:230px}
}@media screen and (max-width:1440px){.web_about{margin:60px 0}
.web_about .fl{padding:60px 0}
.web_about:after{width:490px}
.web_about .workshop dl dd .pic{height:220px}
.web_about .more{width:176px;height:44px;line-height:44px}
}@media screen and (max-width:1366px){.web_about:after{width:470px}
.web_about .workshop dl dd .pic{height:212px}
.web_about .more{width:166px;height:42px;line-height:42px}
}@media screen and (max-width:1280px){.web_about:after{width:425px}
}@media screen and (max-width:1200px){.web_about .fl ul{margin:50px 0}
.web_about .fl ul li{width:195px;padding:10px 20px}
.web_about:after{width:400px}
.web_about .workshop dl dd .pic{height:199px}
}@media screen and (max-width:1080px){.web_about{margin:50px 0}
.web_about .fl{padding:50px 0}
.web_about:after{width:360px}
.web_about .workshop dl dd .pic{height:192px}
}@media screen and (max-width:1024px){.web_about{margin:30px 0}
.web_about:after{display:none}
.web_about .abcont{margin:30px 0 0}
.web_about .fl{width:100%;padding:30px 0}
.web_about .fl ul{display:none}
.web_about .more{margin-top:30px;width:133px;height:33px;line-height:33px;padding:0 0 0 15px}
.web_about .fr{width:100%}
.web_about .workshop{padding:0 0 30px 0}
.web_about .workshop dl dd{width:32%;margin-right:2%;margin-bottom:0}
.web_about .workshop dl dd:last-child{margin-right:0}
}@media screen and (max-width:820px){.web_about .workshop dl dd .pic{height:160px}
}@media screen and (max-width:768px){.web_about .workshop dl dd .pic{height:145px}
}@media screen and (max-width:550px){.web_about .abcont{font-size:16px;line-height:32px;margin:20px 0 0}
.web_about .workshop dl dd .pic{height:105px}
}@media screen and (max-width:425px){.web_about .workshop dl dd .pic{height:80px}
}.web_solution{width:100%;padding-bottom:80px;background:#fff;overflow:hidden}
.web_solution .web_solutionbox{width:100%;min-height:300px;margin-top:40px;overflow:hidden}
.web_solution .swiper-slide .pic{display:block;width:100%;height:325px;overflow:hidden;position:relative;background:#f5f5f5}
.web_solution .swiper-slide .pic img{width:100%;height:100%;object-fit:cover;transition:all .4s ease}
.web_solution .swiper-slide:hover .pic img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1)}
.web_solution .swiper-slide .text{position:absolute;top:30px;left:30px;width:250px;height:90px;background:rgba(255,255,255,.8)}
.web_solution .swiper-slide .text .name{display:inline-block;font-size:18px;font-weight:bold;color:#222;padding:10px 0 0 20px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.web_solution .swiper-slide .text .btn{position:absolute;bottom:-20px;left:20px}
.web_solution .swiper-slide .text .btn a{display:inline-block;padding:20px;background:#a5222e url(../images/jt.png) center center no-repeat}
@media screen and (max-width:1680px){.web_solution .swiper-slide .pic{height:315px}
}@media screen and (max-width:1600px){.web_solution .swiper-slide .pic{height:300px}
}@media screen and (max-width:1560px){.web_solution{padding-bottom:70px}
}@media screen and (max-width:1440px){.web_solution{padding-bottom:60px}
}@media screen and (max-width:1280px){.web_solution .web_solutionbox{min-height:inherit}
.web_solution .swiper-slide .pic{height:280px}
}@media screen and (max-width:1200px){.web_solution .swiper-slide .pic{height:260px}
}@media screen and (max-width:1080px){.web_solution{padding-bottom:50px}
.web_solution .swiper-slide .pic{height:235px}
}@media screen and (max-width:1024px){.web_solution .swiper-slide .pic{height:225px}
}@media screen and (max-width:920px){.web_solution{padding-bottom:30px}
.web_solution .web_solutionbox{margin-top:30px}
.web_solution .swiper-slide .pic{height:200px}
.web_solution .swiper-slide .text{width:215px}
}@media screen and (max-width:820px){.web_solution .swiper-slide .pic{height:275px}
}@media screen and (max-width:550px){.web_solution .web_solutionbox{margin-top:20px}
.web_solution .swiper-slide .pic{height:184px}
.web_solution .swiper-slide .text{width:195px}
.web_solution .swiper-slide .text .name{font-size:16px}
}@media screen and (max-width:425px){.web_solution .swiper-slide .pic{height:290px}
}@media screen and (max-width:390px){.web_solution .swiper-slide .pic{height:265px}
}.web_article{width:100%;padding:80px 0;background:#f4f4f4;overflow:hidden}
.web_article ul{width:100%;min-height:300px;margin-top:40px}
.web_article ul li{width:48.9%;float:left;margin-right:2.2%;margin-bottom:30px;background:#fff;padding:30px}
.web_article ul li:nth-child(2n){margin-right:0}
.web_article ul li h3{margin:0}
.web_article ul li .title{font-size:18px;color:#333;font-weight:bold;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.web_article ul li p{font-size:16px;color:#777;margin:20px 0;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.web_article ul li .time{padding:0 15px;background:#a5222e;font-size:16px}
.web_article ul li .time span{float:left;color:#fff;display:inline-block;display:flex;align-items:center;gap:8px;line-height:32px}
.web_article ul li .time span i{display:inline-block;width:16px;height:16px}
.web_article ul li .time a{float:right;color:#fff;display:flex;align-items:center;gap:8px;line-height:32px}
.web_article ul li .time a i{display:inline-block;width:12px;height:12px;background:url(../images/jt.png) center center no-repeat}
.web_article ul li:hover{background:#a5222e}
.web_article ul li:hover .title{color:#fff}
.web_article ul li:hover p{color:rgba(255,255,255,.45)}
.web_article ul li:hover .time{background:#222}
@media screen and (max-width:1560px){.web_article{padding:70px 0}
}@media screen and (max-width:1440px){.web_article{padding:60px 0}
}@media screen and (max-width:1080px){.web_article{padding:50px 0}
.web_article ul li{padding:20px;margin-bottom:20px}
}@media screen and (max-width:920px){.web_article{padding:30px 0}
.web_article ul{margin-top:30px}
}@media screen and (max-width:550px){.web_article ul{margin-top:20px}
.web_article ul li{width:100%;margin-right:0}
}.web_honor{width:100%;background:#fff;overflow:hidden;position:relative}
.web_honor:before{content:"";display:block;width:314px;height:408px;background:url(../images/web_honor_bg01.png) center center no-repeat;position:absolute;left:0;top:0;background-size:100%}
.web_honor:after{content:"";display:block;width:306px;height:498px;background:url(../images/web_honor_bg02.png) center center no-repeat;position:absolute;right:0;top:0;background-size:100%}
.web_honor .web_honorbox{width:80%;min-height:180px;margin:120px auto;overflow:hidden;background:url(../images/web_honor_bg.png) center center no-repeat}
.web_honor .swiper-slide .pic{display:block;width:100%;height:180px;overflow:hidden;position:relative;background:#fff;border:2px solid #ddd}
.web_honor .swiper-slide .pic img{position:absolute;margin:auto;top:0;bottom:0;left:0;right:0;max-width:100%;max-height:100%;transition:all .4s ease}
.web_honor .swiper-slide:hover .pic img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1)}
@media screen and (max-width:1440px){.web_honor .web_honorbox{margin:90px auto}
.web_honor:before{width:300px;height:390px}
.web_honor:after{width:260px;height:423px}
}@media screen and (max-width:1080px){.web_honor .web_honorbox{margin:70px auto}
.web_honor:before{width:246px;height:320px}
.web_honor:after{width:197px;height:320px}
}@media screen and (max-width:920px){.web_honor .web_honorbox{margin:50px auto}
.web_honor:before{width:235px;height:305px}
.web_honor:after{width:165px;height:269px}
}.Links_Main{width:100%;overflow:hidden;position:relative;z-index:1;display:-webkit-flex;display:flex;flex-wrap:wrap;align-items:start;padding:30px 0}
.Links_Main .Links_title{overflow:hidden;line-height:42px;color:#a5222e;font-size:56px;font-weight:bold;position:relative;margin-top:5px}
.Links_title span{display:block;width:95px;height:24px;overflow:hidden;line-height:24px;color:#333;font-size:16px;font-weight:bold;letter-spacing:2px;text-align:center;background-color:#fff;position:absolute;top:0;left:35px}
.Links_Main .Links_List{width:calc(100% - 215px);height:auto;float:right}
.Links_List p{overflow-y:scroll;max-height:60px;color:#999;padding-right:10px}
.Links_List p a{display:inline-block;line-height:28px;color:#999;margin:0 0 5px 50px;font-size:16px}
.Links_List p a:hover{color:#333}
.Links_List p::-webkit-scrollbar{width:1px}
.Links_List p::-webkit-scrollbar-track{background-color:#ddd;border-radius:0px}
.Links_List p::-webkit-scrollbar-thumb{background-color:#a5222e}
.Links_List p::-webkit-scrollbar-thumb:window-inactive{background-color:#a5222e}
@media screen and (max-width:1200px){.Links_List p a{font-size:15px}
}@media screen and (max-width:920px){.Links_Main{display:none}
}
.web_faq{padding:60px 0 0}
@media (max-width:1080px){.web_faq{padding:40px 0 0}}
@media (max-width:767px){.web_faq{padding:20px 0 0}}